/* ===== SECTION HEADER ===== */
header{
    height: 40vw !important;
}
@media screen and (max-width: 700px){
    header{
        height: fit-content !important;
    }
    .bgBlurHeader{
        padding: 0px 0px 60px 0px;
    }
    .textHeader{
        padding: 8vw 0vw 0vw 0vw !important;
    }
    .textHeader button{
        font-size: 15px;
        padding: 10px 30px 10px 30px;
    }
    .bgBlurHeader > p{
        font-size: 10px !important;
        right: 10px !important;
        bottom: 0px !important;
    }
    .bgSection{
        padding-bottom: 80px !important;
    }
    .bgMenuPlats{
        padding-top: 10px !important;
    }
}
.textHeader{
    padding: 8vw 0vw 0vw 0vw;
}
.textHeader p{
    font-size: 20px;
    padding-top: 15px;
}
.bgBlurHeader > p{
    position: absolute;
    bottom: 10px;
    right: 50px;
    color: white;
    font-size: 20px;
    letter-spacing: 3px;
    text-transform: uppercase;
}
.textHeader button{
    border: 1px solid rgb(249, 186, 1.0);
    background-color: transparent;
    padding: 12px 50px 12px 50px;
    margin-top: 30px;
    border-radius: 1px;
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    font-family: sans-serif;
    letter-spacing: 3px;
    animation: pulse;
    animation-duration: 5s;
    animation-iteration-count: infinite;
}
@media screen and (max-width: 600px){
    .textHeader button{
        font-size: 14px;
        padding: 12px 15px 12px 15px;
    }
}


.modal-header h1{
    color: rgba(173, 135, 74, 1.0);
    font-weight: bold;
}
.modal-body{
    display: grid;
    justify-content: center;
    vertical-align: middle;
    text-align: center;
}
.modal-body div{
    display: grid;
    row-gap: 10px;
}
.modal-body div a{
    color: black;
    text-decoration: none;
}
.modal-body div svg, .modal-body div span{
    font-weight: bold;
    vertical-align: middle !important;
}
.modal-footer button{
    background-color: rgba(173, 135, 74, 1.0);
}
/* ===== SECTION HEADER ===== */

/* ===== SECTION ===== */

.bgSection{
    padding: 100px;
}

/* ===== SECTION ===== */

/* ===== SECTION MENU ===== */
.titleSection h3{
    letter-spacing: 5px;
    text-transform: uppercase;
}
.titleSection .bottomTitleSection{
    background-color: rgba(21, 119, 53, 1.0);
    background-color: rgba(249, 186, 0, 1.0);
    height: 3.5px;
    width: 20%;
    border-radius: 5px;
    margin-top: 15px;
}
.titleSection p{
    padding-top: 20px;
}

.buttonSectionMenu{
    padding: 80px 0px 40px 0px;
    display: flex;
    justify-content: center;
    column-gap: 10px;
}
@media screen and (max-width: 630px){
    .buttonSectionMenu{
        display: grid;
        justify-content: center;
        row-gap: 10px;
        padding: 40px 0px 40px 0px;
    }
    .buttonSectionMenu button{
        padding: 10px 10px 10px 10px !important;
    }
    
}
.buttonSectionMenu button{
    background-color: transparent;
    padding: 5px 20px 5px 20px;
    border: 1px solid black;
    text-transform: uppercase;
}
.buttonSectionMenu button:hover{
    background-color: rgba(173, 135, 74, 1.0);
    border: none;
    transition: 0.3s;
}

.nav-tabs{
    border: none;
}
.buttonSectionMenu .active{
    background-color: rgba(173, 135, 74, 1.0);
    border: none;
}

.bgMenuPlats{
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
    row-gap: 20px;
    padding-top: 50px;
}
.menuPlats1, .menuPlats2, .menuPlats3, .menuPlats4, .menuPlats5, .menuPlats6, .menuPlats7, .menuPlats8{
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-template-areas: "menuImgplats menuContentPlats";
    width: 100%;
    border-bottom: 1px solid grey;
    padding: 0px 0px 30px 0px;
}
.menuImgPlats{
    /*background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1777041462/pexels-snappr-27556972_xhttqr.jpg');*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    border: 2px solid rgba(173, 135, 74, 1.0);
}
.bgMenuViande .menuPlats1 .menuImgPlats{
    background-image: url(https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207010/pouletFrit_ble8wk.jpg);
}
.bgMenuViande .menuPlats2 .menuImgPlats{
    background-image: url(https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207019/porcFrit_eznfxx.jpg);
}
.bgMenuViande .menuPlats3 .menuImgPlats{
    background-image: url(https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207019/poissonFrit_yeqihr.jpg);
}

.bgMenuWith .menuPlats1 .menuImgPlats{
    background-image: url(https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207010/rizDjondjon_qimuad.jpg);
}
.bgMenuWith .menuPlats2 .menuImgPlats{
    background-image: url(https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207010/rizBlanc_qpuwfa.jpg);
}
.bgMenuWith .menuPlats3 .menuImgPlats{
    background-image: url(https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207016/fritesWith_g0dixj.jpg);
}

.bgMenuRepas .menuPlats1 .menuImgPlats{
    background-image: url(https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207005/fritay2_nm5eoj.jpg);
}

.bgMenuCreux .menuPlats1 .menuImgPlats{
    background-image: url('https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207008/marinade_vucnmd.jpg');
}
.bgMenuCreux .menuPlats2 .menuImgPlats{
    background-image: url(https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207006/fritesCreux_pc7xpr.jpg);
}

.bgMenuBoisson .menuPlats1 .menuImgPlats{
    background-image: url(https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207004/cupuacu_b8sosy.png);
}
.bgMenuBoisson .menuPlats2 .menuImgPlats{
    background-image: url(https://res.cloudinary.com/dyfvpmg3o/image/upload/v1778207008/maracuja_sk4ksv.jpg);
}

.menuContentPlats{
    padding: 0px 0px 0px 0px;
}
.menuContentPlats div:first-child{
    display: flex;
    justify-content: space-between;
    font-weight: bold;
    font-size: 20px;
}
.menuContentPlats div:first-child p:last-child{
    color: rgba(173, 135, 74, 1.0);
}

.viandeChoix span:nth-child(1){
    display: block;
}
.viandeChoix span:nth-child(2), .viandeChoix span:nth-child(3){
    border-right: 2px solid rgba(173, 135, 74, 1.0);
    padding-right: 5px;
}

/* ===== FIN SECTION MENU ===== */
